Android Lollipop Lands for the Sony Xperia Z Ultra

The undisputed king of the beasts–at least in Sony’s current stable,is the … more

Android 5.0 Lollipop in 3D–EVO 3D, That Is!

It is that time of the year once again. Flowers bloom (or snow falls, depending on which … more

Gaming Console with Lollipop? Ouya Gets an Android TV Port

Android is a very flexible platform, and it can be used on a large variety of … more

Android App Review: Manage Your Connections Automagically – XDA TV

Material Design is all the buzz in the Android world right now. … more

Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

TWRP 2.7 is not supported Dont use it

OP Jaocagomez

20th March 2014, 07:57 PM   |  #1  
Jaocagomez's Avatar
OP Senior Member
Flag Mexico Culiacan
Thanks Meter: 229
 
444 posts
Join Date:Joined: Sep 2010
Donate to Me
More
To all people installing TWRP 2.7 and getting errors flashing and backups its because its not oficially supported not even for moto x, so i suggest to install the previous version 2.6.3, included in this thread.
http://forum.xda-developers.com/moto...droid-t2534850

im writing this because so many people are recommending twrp 2.7 and later on they are ranting that backups dont work and that sometimes cant flash something, just to let you know.

im not saying it wont be a 2.7, someone will make it compatible and fully working, im just saying that by now only use the version that works, which is 2.6.3

related:
http://forum.xda-developers.com/moto...oto-x-t2681021
http://teamw.in/twrp_view_all_devices
The Following User Says Thank You to Jaocagomez For This Useful Post: [ View ]
20th March 2014, 08:03 PM   |  #2  
Senior Member
Thanks Meter: 41
 
147 posts
Join Date:Joined: Dec 2010
I have 2.7.0.0 installed and have backed up and actually restored from that backup successfully. No problems for me
20th March 2014, 08:04 PM   |  #3  
Senior Member
Iowa
Thanks Meter: 1,883
 
2,938 posts
Join Date:Joined: Jan 2011
More
Quote:
Originally Posted by CrazyRussianXDA

I have 2.7.0.0 installed and have backed up and actually restored from that backup successfully. No problems for me

Same. Zero issues.
20th March 2014, 08:09 PM   |  #4  
Senior Member
Thanks Meter: 41
 
147 posts
Join Date:Joined: Dec 2010
I've used 2.7.0.0 from this thread:
http://forum.xda-developers.com/show...&postcount=294
20th March 2014, 08:49 PM   |  #5  
Senior Member
Thanks Meter: 222
 
829 posts
Join Date:Joined: Jan 2011
Same here 2.7 working fine no errors
24th March 2014, 09:47 PM   |  #6  
Junior Member
Flag St. George
Thanks Meter: 3
 
4 posts
Join Date:Joined: Mar 2014
More
TWRP 2.7
I have had no issues either. Back up and restore work fine.
25th March 2014, 05:23 AM   |  #7  
Member
Thanks Meter: 13
 
47 posts
Join Date:Joined: Oct 2009
More
2.7 backup and restore OK, but cant install Gummy rom, now use philz_touch_6.19.3-xt1060
25th March 2014, 05:48 AM   |  #8  
Senior Member
Thanks Meter: 222
 
829 posts
Join Date:Joined: Jan 2011
Gummy installed for me with 2.7
1st April 2014, 05:20 PM   |  #9  
hayze's Avatar
Junior Member
Dark Side of the Moon
Thanks Meter: 11
 
28 posts
Join Date:Joined: Apr 2014
I've had no problems backing up and restoring with 2.7.0.0 on a Droid Mini. However I tried to install a recent CM nightly and it failed because the ro.product.device in TWRP was blank. I edited the CM updater-script to remove the device check and repacked the zip. After that I got it to install.
1st April 2014, 06:30 PM   |  #10  
Junior Member
Thanks Meter: 6
 
18 posts
Join Date:Joined: Apr 2013
Thumbs down Using 2.7 - Zero Issues with All Features...
Can this post be taken down seeing as it is incorrect and misleading...?

The Following 5 Users Say Thank You to Yachter99 For This Useful Post: [ View ]
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes